.menu li {
	background-image: url(../images/live_bg.png);
	background-repeat: no-repeat;
}

.t-txt1 {
	font-size: 14px;
	font-family: "Arial, Helvetica, sans-serif";
}

.page_cont {
	margin-top: 4px;
}

.col_sub {
	float: right;
	width: 225px;
}

.col_main {
	float: left;
	width: 770px;
	position: relative;
	text-align: left;
}

.city_dh_list {
	width: 100%;
	float: left;
	margin-top: 12px;
	border-bottom: #eee 1px solid;
	padding-bottom: 5px;
}

.city_dh_list li {
	float: left;
	height: 22px;
	margin-left: 8px;
	line-height: 22px;
	margin-bottom: 8px;
	list-style: none;
	display: block;
	white-space: nowrap;
}

.city_dh_list li a {
	font-size: 14px;
	color: #03a;
	padding: 3px 8px;
	background: #fffff;
	font-family: Arial, Helvetica, sans-serif
}

.city_dh_list li a:hover {
	color: #fff;
	background: #27a4e8;
}

.city_dh_list li a.current {
	color: #fff;
	background: #27a4e8;
}

a, input, textarea {
	outline: none;
}

#cat_content {
	margin: 0 auto;
	width: 100%;
}

#cat_content #listul a {
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: 400
}

#cat_content .zhaiyao {
	margin: 3px 20px;
	padding: 5px;
	border: 1px solid #ccc;
	background: #f7f7f7;
}

#copy {
	margin: 5px auto;
	border-bottom: 2px solid #eee;
	width: 90%;
	text-align: right;
	padding: 10px;
}

#cat_content #listul {
	padding: 0;
	margin: 0;
}

#cat_content li {
	font-size: 12px;
	color: #000000;
	text-align: left;
	line-height: 45px;
}

#cat_content li span {
	float: right
}

#cat_content #listul li a:link,#cat_content #listul li a:visited {
	color: #000;
	display: inline-block;
	font-family: 'Microsoft Yahei';
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	max-width: 580px;
	overflow: hidden;
	text-overflow: ellipsis;
	vertical-align: top;
	white-space: nowrap;
}

#cat_content #listul li a:hover {
	color: #ff0000;
	text-decoration: none;
}

#cat_content #listul strong {
	background-color: #D9534F;
	display: inline-block;
	padding: 4px;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
}

#cat_content .box {
	line-height: 2em;
	margin-top: 10px;
	padding-bottom: 15px;
	color: #666;
	margin-left: 14px;
}

.jianbg3 {
	background-color: #fff5e8;
	border-left: #e00 4px solid;
	width: 980px;
	padding: 6px;
	margin: 5px auto
}

.jianbg21 {
	background-color: #f4f4f4;
	width: 980px;
	padding: 10px;
	border: #fff 2px solid;
	border-bottom-color: #eee;
	margin: 5px auto
}

.jianbg21:hover {
	background-color: #fff5e8;
	border: #c00 2px solid;
	border-radius: 5px;
}

.jianbg2 {
	background-color: #ffffff;
	width: 980px;
	padding: 10px;
	border: #fff 2px solid;
	border-bottom-color: #eee;
	margin: 5px auto
}

.jianbg2:hover {
	background-color: #fff5e8;
	border: #c00 2px solid;
	border-radius: 5px;
}

.fter {
	position: absolute;
	z-index: 1000;
	top: 18px;
	right: 12px;
}

.fter a {
	display: block;
	background: url(../images/menu_10.gif) no-repeat right 0;
	line-height: 14px;
	padding-right: 17px;
	color: #36c;
	text-decoration: none;
}

.fter a:hover {
	background-position: right -14px;
}

.mainBar {
	width: 606px;
	float: left;
}

.sideBar {
	width: 169px;
	float: right;
	margin-top: 40px;
}

.bg_close {
	!important;
}

.bg_close .fter a {
	background-position: right -28px;
}

.bg_close .fter a:hover {
	background-position: right -42px;
}

.bg_close .mainBar {
	width: 100%;
}

.bg_close .sideBar {
	display: none;
}

.sideBar {
	width: 169px;
	float: right;
	margin-top: 40px;
}

.top_selsct {
	margin: 15px 10px 0 10px;
	padding-bottom: 7px;
	text-align: left;
	width: 700px;
}

.zone {
	border-top: 1px solid #dfdfdf;
	margin: 0 10px;
}

.list_module {
	border-bottom: 1px dotted #b7b7b7;
	margin: 0;
	padding: 0 10px;
	text-align: left;
}

.bg2 {
	background-color: #eeffff;
}

.orange {
	border: 1px solid #fe8802;
	background-color: #fffae7;
	position: relative;
	margin: -1px -1px 0 -1px;
	zoom: 1;
}

.address {
	clear: none;
	margin-top: 2px;
	background: #fdf8ec;
	border: 1px solid #faecd9;
	line-height: 22px;
	padding: 0px 6px;
	display: block;
}

.tiexin li {
	line-height: 20px;
	margin: 0!important;
	font-family: "宋体";
}